* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background-color: #f4f5f9;
  color: #333;
  font-family: "Open Sans", sans-serif;
}
a,
a:active,
a:hover {
  text-decoration: none !important;
}
.wrap {
  margin: 0;
  padding: 0;
  min-height: calc(100% - 135px);
}
.wrap > .container {
  padding: 0 15px;
}

/* Header Styling */
.navbar-nav {
  margin-top: 0;
  padding: 20px 0;
}
.navbar.navbar-inverse {
  background-color: #333;
  border-color: #080808;
  margin-bottom: 0;
  border-radius: 0;
}
.navbar-brand {
  height: 75px;
  padding: 18px 15px;
  line-height: 1;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  font-size: 19px;
  padding: 7px;
}
.navbar-nav > li {
  padding-left: 30px;
}
.authBtn {
  font-size: 13px;
  text-transform: uppercase;
  min-width: 148px;
  height: 35px;
  color: #fff;
  border-radius: 5px;
  border: 0;
  font-weight: 700;
  background-color: #f42827;
  padding: 6px 12px;
}
.authBtn:hover,
.authBtn:focus,
.authBtn:active,
.authBtn:active:hover,
.authBtn:active:focus {
  outline: 0;
  border: 0;
  color: #fff;
  box-shadow: none;
  opacity: 0.95;
  border-color: #f42827;
  background-color: #f42827;
}

/* Modal Styling */
.modal-backdrop.in {
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.modal {
  text-align: center;
  padding: 0!important;

}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  border-radius: 10px;
}
.modal {
  /*top: 50%;
  right: unset;
  bottom: unset;
  left: 50%;
  transform: translate(-50%, -50%);
  padding-right: 0 !important;
  border-radius: 10px;
  border: 0;*/

   /*position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    display: block;*/
}
.modal-header{border-radius: 10px 10px 0 0}
.modal-body{border-radius: 0 0 10px 10px}
.modal-dialog {
  max-width: 465px;
 /* width: 465px;*/
  width: 100%;
  border-radius: 10px;
  margin: 10px auto;
}
.modal-content {
  border: 0;
  box-shadow: none;
  border-radius: 10px;
}
.modal-header {
  padding: 15px;
  border-bottom: 0;
  background-color: #eee;
  min-height: 75px;
  display: block;
  position: relative;
}
.modal-title {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  color: #333333;
  line-height: 2;
  position: absolute;
  left: 0;
  right: 0;
}
.modal-header .close {
  text-align: right;
  float: none;
  margin: 0;
  position: absolute;
  right: 23px;
}
.modal-header .close:focus,
.modal-header .close:active:hover,
.modal-header .close:active:focus {
  outline: 0;
}
.modal-header .close i {
  font-size: 22px;
  line-height: 2;
}
.modal-body {
  background-color: #ffffff;
  padding: 25px 55px 18px;
  /* overflow-y: auto; */
}
.inputWithIcon {
  position: relative;
}
.inputWithIcon label {
  line-height: 18px;
  font-size: 13px;
  color: #f42827;
  font-weight: 700;
  margin-bottom: 8px;
}
.inputWithIcon input,
.inputWithIcon textarea {
  color: #333333;
  font-size: 13px;
  /*font-size: 16px;*/
  line-height: 18px;
  background-color: #eee;
  border-radius: 5px;
  min-height: 40px;
  border: 0;
  box-shadow: none;
  padding-right: 45px;
}
.inputWithIcon input::placeholder,
.inputWithIcon textarea::placeholder {
  color: #333333;
  opacity: 0.5;
  font-weight: 400;
  /*font-size: 16px;*/
  font-size: 13px;
}
.inputWithIcon input:focus,
.inputWithIcon textarea:focus {
  background-color: #fff;
  border-color: #9d9d9d;
  -webkit-box-shadow: 0px 0px 6px #00000029;
  box-shadow: 0px 0px 6px #00000029;
}
.inputWithIcon input:focus + i,
.inputWithIcon textarea:focus + i {
  color: #333333;
}
.inputWithIcon i {
  position: absolute;
  right: 15px;
  top: 37px;
  color: #cbcbcb;
  font-size: 16px;
}
.captchaRow {
  display: table;
  width: 100%;
  margin-bottom: 15px;
}
.captchaRow .form-group {
  margin-bottom: 0;
}
.captchaRow .form-control {
  display: table-cell;
  vertical-align: middle;
  padding-right: 12px;
}
.captchaRow .captchaBlock {
  display: table-cell;
  vertical-align: middle;
  /*max-width: 80px;*/
  text-align: center;
}
.captchaRow .refresh {
  display: table-cell;
  vertical-align: middle;
  max-width: 20px;
  text-align: right;
  width: 16px;
  line-height: 0;
}
.captchaRow .refresh img {
  width: 100%;
}
.buttonRow {
  display: table;
  width: 100%;
  margin: 12px auto 0;
}
.buttonRow .authBtn {
  min-width: 128px;
  height: 40px;
  display: table-cell;
  vertical-align: middle;
}
a.forgotPasswordLink {
  display: table-cell;
  vertical-align: middle;
  color: #333333;
  text-align: right;
  font-size: 13px;
  line-height: 18px;
  font-weight: 600;
}
hr.separator {
  border-color: #eee;
  margin: 30px -27px 20px;
}
.notRegistered {
  margin: 0 auto;
}
a.authText {
  display: block;
  color: #333333;
  font-size: 13px;
  line-height: 18px;
  font-weight: 400;
}
a.authTextRed {
  display: block;
  color: #f42827;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
.modal-dialog.register-modal {
  max-width: 720px;
  /*width: 720px;*/
}
hr.separatorReg {
  border-color: #eee;
  margin: 10px -27px 35px;
}
.enviarRow {
  margin-bottom: 20px;
}
.enviarRow .authBtn {
  min-width: 128px;
  height: 40px;
  display: table-cell;
  vertical-align: middle;
}

/* Footer Styling */
.footer {
  background-color: #3e454d;
  min-height: 135px;
  width: 100%;
  color: #fff;
  padding: 50px 0;
}
.footer img {
  width: 240px;
}
.footer ul {
  margin: 0;
  margin-top: 8px;
  text-align: center;
}
.footer .list-inline > li {
  display: inline-block;
  padding-right: 0;
  padding-left: 12px;
}
.footer .list-inline > li:first-child {
}
.footer ul li a {
  font-size: 13px;
  font-weight: 600;
  color: #ffffff;
  line-height: 24px;
  text-transform: uppercase;
  margin: 0;
  text-align: center;
}
.footer .footerThree a {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 30px;
  margin-top: 5px;
  display: block;
  text-align: right;
}
.footerTwo {
  width: 55%;
}
.footerThree {
  width: 20%;
}

/* Reset Screen */
.page-wrapper {
  /* height: calc(100vh - 212px);
  display: table; */
  width: 100%;
  min-height: calc(100vh - 212px);
}
.reset-box {
  /* display: table-cell;
  vertical-align: middle; */
}
.reset-box .modal-body {
  padding: 30px 55px 42px;
}

/* Add Category Styling */
h2.pageTitle {
  font-size: 30px;
  font-weight: 700;
  color: #333;
  line-height: 41px;
  margin: 15px 0 10px;
}
h2.pageTitle:after {
  clear: left;
  display: table;
  content: "";
}
.pageHeadingRow .inputWithIcon i {
  top: 32px;
}
ul.addCategoryList {
  margin: 0 -8px;
}
ul.addCategoryList li {
  display: inline-block;
  padding-right: 8px;
  padding-left: 8px;
  float: left;
  margin-bottom: 16px;
  width: 25%;
}
.categoryBox {
  border-radius: 5px;
  position: relative;
  float: left;
  width: 100%;
  overflow: hidden;
  height: 195px;
}
.categoryImage {
  width: 100%;
  object-fit: contain;
}
.shadowImage {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.textOverImage {
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  margin: 0;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
}
.customCheckBox {
  width: 45px;
  height: 45px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -90%);
}
.checkContainer {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkContainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 45px;
  width: 45px;
  border-radius: 100%;
  background-color: transparent;
  border: 3px solid #fff;
}

/* When the checkbox is checked, add a red background */
.checkContainer input:checked ~ .checkmark {
  background-color: #f42827;
  border-color: #f42827;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkContainer .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkContainer .checkmark:after {
  left: 13px;
  top: 5px;
  width: 13px;
  height: 25px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* Homepage Styling */
.frontPage {
  padding-top: 0px;
}
.page-wrapper .row {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
} 
.page-wrapper .row .col-md-6{
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.row.flexRow {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.row.flexRowBookmark {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.row.flexRow .item{
  float: left;
  width: 33.33%;
}
.row.flexRow .item .flexible-grid{
  width: 100%;
  padding: 0 15px;
}
.row.flexRow .item:first-child,.row.flexRow .item:nth-child(10n+1),.row.flexRow .item:nth-child(10n+7){
  width: 66.6667%;
}
.card {
  width: 100%;
  display: inline-block;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
  position: relative;
}
.card.small-grid{
  height: 407px;
}
.card.continue-cover{
  overflow: auto;
  height: auto;
}
.card.continue-cover .cardImage{
  max-height: 100%;
}
.card.continue-cover .cardTitle{
  float: left;
  width: 100%;
}
.cardImage {
  height: 235px;
  width: 100%;
  object-fit: cover;
}
.textArea {
  /*border-bottom: 1px solid #e8e8e8;*/
  padding: 16px 20px 2px;
}
.badgeSection ul {
  margin-bottom: 3px;
}
.badgeSection ul li span {
  display: inline-block;
  font-size: 12px;
  background: #fff;
  padding: 2px 10px;
  line-height: 17px;
  border-radius: 50px;
  font-weight: 600;
  border: 1px solid #e6e6e6;
  width: auto;
  margin-bottom: 8px;
  color: #888888;
}
.badgeSection ul li.active span {
  background-color: #fff;
  border: 1px solid #f42827;
  color: #f42827;
}
.cardTitle {
  background-color: #fff;
  overflow: hidden;
  margin: 6px 0 10px;
  max-height: 50px;
  display: inline-block;
  height: 48px;
  vertical-align: middle;
}
.cardTitle a {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  color: #333333;
  margin-bottom: 10px;
  /* overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; */
}
.cardTitle a:hover,
.cardTitle a:active {
  color: #333333;
}
/* p.cardTitle::after {
  content: "...";
  font-size: 16px;
} */
.dateCalender span {
  display: inline-block;
  color: #9d9d9d;
  font-size: 14px;
  vertical-align: top;
  line-height: 1;
}
.dateCalender img {
  max-width: 16px;
}
.dateCalender .date-text {
  line-height: 18px;
  font-weight: 400;
  padding-left: 3px;
  text-transform: capitalize;
}
/* a.readMore {
  color: #037ef3;
  font-weight: 700;
  font-size: 13px;
  line-height: 20px;
}
a.readMore:hover,
a.readMore:focus,
a.readMore:active {
  color: #037ef3;
} 
hr.lineSeparator {
  border-top: 1px solid #e8e8e8;
  margin: 18px 0 15px;
} */
.cardIcons ul {
  margin: 0;
  text-align: center;
}
.cardIcons ul li {
  width: 33.3333%;
  float: left;
  padding: 13px 0 12px;
  border-left: 1px solid #e8e8e8;
}
.cardIcons ul li a {
  color: #cbcbcb;
  font-size: 15px;
}
.cardIcons ul li a span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1.2;
  padding-left: 3px;
}
.cardIcons ul li a span.news-unlike {
  line-height: 1;
  vertical-align: inherit;
}
.cardIcons ul li a i {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-size: 16px;
}
.cardIcons ul li a.thumbsUpActive {
  color: #70b733;
}
.cardIcons ul li a.thumbsDownActive {
  color: #3e454d;
}
.cardIcons ul li a.bookmarkActive {
  color: #037ef3;
}
.cardIcons ul li a.thumbsUpActive {
  color: #70b733;
}
.cardIcons ul li:first-child {
  border-left: 0;
}
.mbGap {
  margin-bottom: 28px;
}
.transparentBg {
  text-align: center;
  background-color: transparent;
  border: 2px solid #f42827;
  color: #f42827;
  border-radius: 5px;
  font-size: 13px;
  font-weight: 700;
  line-height: 18px;
  text-transform: uppercase;
  display: table;
  min-width: 125px;
  height: 35px;
  position: relative;
}
.transparentBg:hover,
.transparentBg:focus,
.transparentBg:active,
.btn-danger:active:hover,
.btn-danger:active:focus {
  text-align: center;
  background-color: transparent;
  border: 2px solid #f42827;
  color: #f42827;
  outline: 0;
  opacity: 0.8;
}
.transparentBg span {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.5;
}
.transparentBg span i {
  font-size: 15px;
}
.navbar-inverse .navbar-nav > li > .profileCircle {
  width: 35px;
  height: 35px;
  background-color: #f42827;
  display: inline-block;
  font-size: 23px;
  font-weight: 600;
  color: #ffffff;
  border-radius: 100%;
  border: 0;
  line-height: 1;
  text-align: center;
  padding: 0;
}
.navbar-inverse .navbar-nav > li > .profileCircle:hover,
.navbar-inverse .navbar-nav > li > .profileCircle:focus,
.navbar-inverse .navbar-nav > li > .profileCircle:active {
  background-color: #f42827;
  color: #ffffff;
  outline: 0;
}
.navbar-inverse .navbar-nav > li > .profileCircle span {
  padding: 6px 0;
}
.profileDP {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  object-fit: cover;
}

.trashOnHover {
  display: none;
  cursor: pointer;
}
.categoryBox:hover .trashOnHover {
  display: inline-block;
  position: absolute;
  top: 12px;
  right: 15px;
  color: #fff;
  font-size: 25px;
}
.trashOnHover i:after {
  content: "\f00d";
  font-size: 12px;
  color: #000;
  position: absolute;
  left: 7px;
  top: 15px;
}
.categoryBox.addNewCategory {
  width: 100%;
  display: table;
  background: #fff;
  padding: 20px;
  cursor: pointer;
}
.addWrapper {
  display: table-cell;
  vertical-align: middle;
}
.plusCircle {
  margin: 0 auto;
  border: 9px solid #e2e2e2;
  border-radius: 100%;
  padding: 10px;
  width: 75px;
  height: 75px;
  display: table;
  text-align: center;
}
.plusCircle i {
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
  line-height: 1;
  color: #e2e2e2;
}
.addNewCategory p {
  width: 100%;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  color: #e2e2e2;
  margin: 0;
  margin-top: 12px;
  line-height: 1.5;
}
.addNewCategory:hover .plusCircle {
  border-color: #f42827;
  border-width: 7px;
}
.addNewCategory:hover i,
.addNewCategory:hover p {
  color: #f42827;
}
.wrap .dropdown,
.wrap .dropup {
  position: relative;
  text-align: right;
}
.wrap .dropdown-menu {
  position: absolute;
  left: unset;
  right: 0;
  top: 42px;
  background-color: #fff;
  border-color: #cbcbcb;
  min-width: 145px;
  border-radius: 5px !important;
  /* box-shadow: none; */
}
.wrap ul.dropdown-menu:before {
  content: "";
  position: absolute;
  right: 14px;
  top: -7px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #fff;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: transparent;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 4px 0;
  overflow: hidden;
  background-color: #cbcbcb !important;
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 12px !important;
  font-size: 14px;
  font-weight: 600;
  color: #000 !important;
}

/* Profile Modal */
.form-group.imageUpload {
  text-align: center;
}
.imageUpload label {
  display: inline-block;
  margin: 0 auto;
  text-align: center;
}
input.uploadPhoto {
  width: 132px;
  position: absolute;
  top: 0;
  height: 132px;
  opacity: 0;
  cursor: pointer;
}
input[type="file"] {
  display: block;
}
.imageUpload button,
.imageUpload input {
  overflow: visible;
}
.imageUpload .btn {
  width: 135px;
  height: 135px;
  text-align: center;
  box-sizing: border-box;
  border-radius: 100%;
  position: relative;
  border: none;
  vertical-align: middle;
  padding: 0;
}
.imageUpload .btn:hover,
.imageUpload .btn:focus,
.imageUpload .btn:active,
.imageUpload .btn:active:hover,
.imageUpload .btn:active:focus {
  outline: 0;
  box-shadow: none;
  border: 0;
  background: transparent;
}
.user-image {
  max-width: 132px;
  object-fit: cover;
  top: 0;
  left: 0;
  width: 135px;
  height: 135px;
  text-align: center;
  box-sizing: border-box;
  border-radius: 100%;
  position: absolute;
  vertical-align: middle;
  padding: 0;
  border: 4px double #fff;
  box-shadow: 0px 6px 12px #00000029;
}
span.camera {
  position: absolute;
  right: 8px;
  bottom: 5px;
  background-color: #f42827;
  width: 38px;
  height: 38px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  padding: 7px 0;
  color: #fff;
  border-radius: 100%;
  font-size: 17px;
}
#profileModal .modal-body {
  padding-bottom: 32px;
}

.badgeSection {
  white-space: nowrap;
  float: left;
  width: 100%;
}
.badgeSection ul {
  margin-left: 0;
  margin-right: 0;
  width: 98%;
  height: 20px;
  white-space: nowrap;
}
.badgeSection ul li {
  padding-right: 11px;
  padding-left: 0;
}
.mCSB_horizontal.mCSB_inside > .mCSB_container {
  margin-right: 0;
  margin-bottom: 18px !important;
}
.spaceAtTop {
  padding-top: 20px;
  position: fixed;
  bottom: 0;
  height: auto;
  width: 100%;
  display: block;
  background: #f4f5f9;
}
.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
.mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
  background-color: #f42827;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
  height: 2px;
  top: 1px;
}

/* Contact Us Styling */
.contactUsContent {
  min-height: 95%;
  background-color: #ffffff;
  width: 100%;
  display: inline-block;
  margin-bottom: 15px;
  /* padding-bottom: 20px; */
}
.leftSection {
  width: 55%;
  float: left;
  padding: 28px 30px 30px 40px;
}
.rightSection {
  width: 45%;
  float: left;
  padding: 28px 30px 30px 40px;
  border-left: 1px solid #eeeeee;
}
.headingRed {
  font-size: 22px;
  line-height: 30px;
  color: #f42827;
  font-weight: 700;
  margin: 0;
  margin-bottom: 8px;
}
p.contactPara {
  font-size: 13px;
  line-height: 25px;
  color: #333333;
  font-weight: 400;
  margin: 0;
  margin-bottom: 15px;
}
.emailSection {
  display: table;
  width: 100%;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 15px 0;
}
.emailSection i {
  width: 25px;
  display: table-cell;
  vertical-align: middle;
  font-size: 22px;
  color: #333333;
  line-height: 1;
}
.rightEmail {
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
}
.rightEmail h6 {
  color: #f42827;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.8;
  margin: 0;
}
.rightEmail p {
  color: #333;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
.rightSection h6 {
  margin: 0;
  font-size: 13px;
  line-height: 20px;
  color: #333333;
  margin-bottom: 12px;
}
.full-width {
  width: 100%;
}

/* News Detail Styling */
.newsCard .cardImage {
  max-height: 320px;
  height: auto;
}
.cardWrapper {
  display: table;
  width: 100%;
}
.cardLeft {
  width: 65px;
  display: table-cell;
  vertical-align: top;
  padding: 20px 15px;
  padding-right: 0;
  text-align: center;
}
.cardRight {
  display: table-cell;
  padding: 15px;
  padding-left: 10px;
}
.cardLeft li {
  padding-bottom: 18px;
}
.cardRight .cardTitle {
  margin: 6px 0 5px;
  max-height: 65px;
  height: auto;
}
.cardRight .cardTitle.news-detail-text{
  max-height: initial;
  overflow: visible;
}
.cardRight .cardTitle.news-detail-text a{
  -webkit-line-clamp: initial;
}
.cardRight .cardTitle a {
  line-height: 30px;
}
.cardRight .cardIcons {
  width: auto;
  text-align: right;
}
.cardRight .cardIcons ul {
  width: 100%;
}
.cardRight .cardIcons ul li {
  width: 38%;
  float: left;
  padding: 0;
  padding-left: 0;
  padding-right: 20px;
  border-left: 0;
  text-align: right;
}
.cardRight .cardIcons ul li:last-child {
  padding-right: 5px;
  width: auto;
}
.dateCalender.pull-left {
  margin-top: 4px;
}
hr.lineSeparator.right-margin {
  margin-right: -15px;
  margin-top: 5px;
}
p.cardText {
  font-size: 13px;
  color: #000000;
  line-height: 25px;
  margin-bottom: 15px;
}
.topRowNews{
  float: left;
  width: 100%;
}
.textArea.cardRight {
  border-bottom: 0;
  padding-bottom: 20px;
}
.textArea.cardRight.new-page{
  float: left;
  width: 100%;
  padding-bottom: 0;
}
.textArea.keywords{
  float: left;
  width: 100%;
  padding: 6px 10px 10px;
}
.textArea.cardRight.new-page .cardTitle{
  margin: 0px 0 0;
  float: left;
  width: 90%;
  height: 65px;
  margin-bottom: 5px;
}
.bookmark-cover{
  width: auto;
  float: right;
  padding: 0px 0px 10px;
}
.bookmark-cover a i{
  color: #cbcbcb;
}
.bookmark-cover a.bookmarkActive i{
  color: #037ef3;
}
.image-cover{
  float: left;
  width: 100%;
  padding:  0 13px;
  border-bottom: 1px solid #eee;
}
.small-grid .cardImage{
  height: 320px;
  max-height: 100%;
}
.card-title{
  float: left;
  width: 100%;
  font-size: 18px;
  font-weight: 700;
  padding:  0 13px;
  margin-top: 8px;
  margin-bottom: 5px;
}
.card-title a{
    color: #333333;
}
.news-detail-cover{
  padding-top: 33px;
}
.news-detail-cover .col-md-8{
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 2;
  max-width: 100%;
}
.news-detail-cover .col-md-4{
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.paddingBottom {
  padding-bottom: 15px;
}
.moreNewsAtRight {
}
h4.redH4 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  color: #f42827;
  margin-bottom: 20px;
  margin-top: 0;
}
.moreNewsBox {
  display: table;
  width: 100%;
}
.leftImage {
  display: table-cell;
  vertical-align: middle;
  width: 84px;
  padding-right: 10px;
  position: relative;
}
.leftImage img {
  width: 100%;
  object-fit: cover;
  min-height: 60px;
  height: auto;
}
.rightText {
  display: table-cell;
  vertical-align: top;
  color: #000;
  font-size: 13px;
  line-height: 18px;
  font-weight: 700;
}
.newsSeparator {
  border-color: #cbcbcb;
}

/* Privacy policy */
.cmsContent {
  padding: 15px 30px 10px;
  min-height: 95%;
  background-color: #ffffff;
  width: 100%;
  display: inline-block;
  margin-bottom: 15px;
  margin-top: 5px;
}
.cmsContent .panel-default > .panel-heading {
  background-color: #fff;
  border: 0;
  border-bottom: 0;
  padding: 12px 0 15px;
}

.cmsContent .panel-group .panel {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #cbcbcb;
}
.cmsContent .panel-group .panel-heading + .panel-collapse > .panel-body,
.cmsContent .panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: 0;
  margin-top: -5px;
  padding-top: 0;
  padding: 0 38px 15px;
  padding-right: 5px;
  font-size: 13px;
  font-weight: 400;
  color: #000;
  line-height: 22px;
  box-shadow: none;
}
.cmsContent .fas {
  padding-right: 20px;
  font-size: 15px;
  color: #f42827;
  display: table-cell;
  vertical-align: top;
  width: 25px;
  line-height: 25px;
}
.panel-title span {
  font-size: 14px;
  font-weight: 600;
  color: #000;
  line-height: 25px;
  margin-bottom: 3px;
  /* display: inline-block; */
  display: table-cell;
  vertical-align: top;
}
.panel-title > a {
  display: table;
}
.inputWithIcon.searchInput input {
  background-color: #fff;
  border: 1px solid #9d9d9d;
}
.inputWithIcon.searchInput i {
  color: #f42827;
}
.pageHeadingRow  .cus-col-7,.pageHeadingRow  .cus-col-5{
   flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.pageHeadingRow .authBtn {
  text-transform: unset;
  font-weight: 400;
  margin-top: 10px;
  height: 46px;
  min-width: 200px;
  font-size: 16px;
  color: #ffffff;
}
.pageHeadingRow .authBtn.continueBtn {
  text-transform: unset;
  font-weight: 600;
  margin-top: 20px;
  height: 40px;
  min-width: 100px;
  font-size: 16px;
  color: #ffffff;
  margin-right: 10px;
}
.pageHeadingRow .authBtn:focus,
.pageHeadingRow .authBtn:active {
  outline: 0;
  background-color: #f42827;
  border: 0;
}

/*fixed popup css*/
.fixed-ad-cover{
  /*position: fixed;*/
  position: relative;
  text-align: right;
  /*bottom: 133px;*/ 
  /*bottom: 0px;*/
  right: 0;
  max-width: 360px;
  max-height: 150px;
  float: right;
}
.fixed-ad-cover a{
  /*right: 0;
  position: absolute;
  height: 100%;
  width: auto;
  display: contents;*/
  display: block;
}
.close-btn-cover{
  float: right;
  position: absolute;
  right: 0px;
  top: 0px;
  border: none;
  background-color: transparent;
  width: 35px;
  height: 32px;
}
.close-btn-cover img{
  height: 100%;
  width: 100%;
}
.fixed-ad{
  max-width: 100%;
  max-height: 150px;
  /*height: 100%;
  width: 100%;
  object-fit: cover;*/
}
.iframe-cover{
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}
.iframe-cover:before{
  display: block;
  content: "";
  padding-top: 414px;
}
.iframe-cover iframe{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  /*height: 100%;*/
}
